export async function load({ }) {
  console.log("new blag")
}


import { publish_blog } from "$lib/db"

export const actions = {
  default: async ({ cookies, fetch, getClientAddress, locals, params, platform, request, route, setHeaders, url, isDataRequest }) => {
    let data = await request.formData();
    console.log("lol maybe dont have sql insert open on the internet will", data);
    //   console.log(publish_blog(data.get('title'), data.get('uri'), data.get('body')))
  }
}
